Subject: IPv4-mapped problems slides

From: Craig Metz <[email-masked]>
Date: Sat, 07 Dec 2002 00:39:53 -0500

Due to time constraints, I was unable to give my presentation at IETF 55
(Atlanta) on security/correctness problems and proposed solutions with IPv4-
mapped addresses. I have posted the slides that I prepared for this
presentation for those who might be interested at:

  http://www.inner.net/~cmetz/slides.dvi
  http://www.inner.net/~cmetz/slides.txt

  Because these were formatted for display off my laptop's screen, the TeX DVI
is in a wacky paper format (16in x 12in) that happens to be the right size for
a full-screen slide. Folks with UNIX-like systems and TeX can probably display
this file using:

  xdvi -paper 16x12 slides.dvi

  The rest of the world should go straight to the .txt file, it's not pretty,
but it's a whole lot less headache.

  I welcome rational and civilized discussion of this material.

                                                                        -Craig